[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Please unblock nss-ldapd


I have uploaded nss-ldapd 0.6.5 to unstable which just includes two new
debconf translations but otherwise should be identical to 0.6.4 which is
already in testing.

File lists identical on package level (after any substitutions)

Control files: lines which differ (wdiff format)
Installed-Size: [-236-] {+300+}
Version: [-0.6.4-] {+0.6.5+}

Other info (including changelog):

Please allow version 0.6.5 to migrate to testing. Thanks.

-- arthur - adejong@debian.org - http://people.debian.org/~adejong --

Attachment: signature.asc
Description: This is a digitally signed message part

Reply to: